Package: codespeak-lib / 1.4.25-1

Metadata

Package Version Patches format
codespeak-lib 1.4.25-1 3.0 (quilt)

This package has no patches.